diff --git a/continuousintegration/orchestration/tests/test_client.sh b/continuousintegration/orchestration/tests/test_client.sh
index 8e52ff79696ea674b21d01d07a7146a14515cd2c..74b056b05550f03248a631cd9a1d69cc2430a0c1 100755
--- a/continuousintegration/orchestration/tests/test_client.sh
+++ b/continuousintegration/orchestration/tests/test_client.sh
@@ -219,13 +219,14 @@ if [[ $EOS_V == 5 ]]; then
 
 fi
 
-setup_tapes_for_multicopy_test
-
-echo
-echo "Launching retrieve_queue_cleanup.sh on client pod"
-echo " Archiving file: xrdcp as user1"
-echo " Retrieving it as poweruser1"
-kubectl -n ${NAMESPACE} exec client -- bash /root/retrieve_queue_cleanup.sh || exit 1
-kubectl -n ${NAMESPACE} exec ctaeos -- bash /root/grep_xrdlog_mgm_for_error.sh || exit 1
+# TODO: Remove these comments once https://gitlab.cern.ch/cta/CTA/-/issues/616 is fixed
+#setup_tapes_for_multicopy_test
+#
+#echo
+#echo "Launching retrieve_queue_cleanup.sh on client pod"
+#echo " Archiving file: xrdcp as user1"
+#echo " Retrieving it as poweruser1"
+#kubectl -n ${NAMESPACE} exec client -- bash /root/retrieve_queue_cleanup.sh || exit 1
+#kubectl -n ${NAMESPACE} exec ctaeos -- bash /root/grep_xrdlog_mgm_for_error.sh || exit 1
 
 exit 0